Forum Xamarin.Android

How to get mono android 4.4 or greater referenced. Cannot update support packages

I have been chasing this for a while and would appreciate any help. I believe it is something I am doing wrong or not doing, however, when I add a new android project to my solution, I get the mono-android version 4.03, however, I am trying to include packages which require a later version. I used the SDK manager to update the support tool,s build tools and the sdk itself, however, I don;t know how to update the mono android or where the laest version is on my computer. Thanks in advance for helping through this

Tagged:

Best Answer

Answers

Sign In or Register to comment.